Errore di compilazione

Buona sera sono un nuovo arrivo, ho un problema. Ho installato la versione 1.8.8 e la compilazione mi da errore: la categoria ‘’ della libreria WIRE non è valida.
Mi da lo stesso errore anche se carico un ‘esempio’ semplicissimo e senza .
Grazie e saluti.

Buonasera,
essendo il tuo primo post, nel rispetto del regolamento della sezione Italiana del forum (… punto 13, primo capoverso), ti chiedo cortesemente di presentarti IN QUESTO THREAD (spiegando bene quali conoscenze hai di elettronica e di programmazione ... possibilmente evitando di scrivere solo una riga di saluto) e di leggere con MOLTA attenzione tutto il su citato REGOLAMENTO ... Grazie. :slight_smile:

Guglielmo

P.S.: Ti ricordo che, fino a quando non sarà fatta la presentazione, nessuno ti potrà rispondere, quindi ti consiglio di farla al più presto. :wink:

Comincia con il fare una cosa, vai nelle preferenze dell'IDE e metti il segno di spunta per i dettagli sia di compilazione che di upload ... poi riprova, copia l'errore (che ora sarà più dettagliato) e riportalo qui (meglio se lo racchiudi tra i tag CODE) ... così vediamo di capire di cosa si tratta ...

Guglielmo

Risolto, era un mio pasticcio. A risentirci al prossimo problema. Grazie.